/***** REKLAMNÍ BANNER *****/
.popup{
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 500;
}
.popup img{
    box-shadow: 0 0 5px 2px black;
    border-radius: 20px;
    width: 860px;
    max-height: 90vh;
    border-radius: 20px;
}
.close_icon{
    border: 2px solid black;
    border-radius: 20px;
    background-color: red;
    font-size: 30px;
    font-weight: bold;
    width: 36px;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 95%;
    cursor: pointer;
}
/***** ÚVODNÍ OBSAH *****/
.index_header{
    background: linear-gradient(rgba(0,0,0,0.2),rgba(0,0,0,0.4)), url(../img/foto_statek_01.jpg);
    background-size: cover;
    background-attachment: fixed;
    height: 70vh;
    width: 100%;
}
.main_header_text{
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -140px);
    overflow: hidden;
    text-align: center;
    opacity: 0;
    transition: 1s;
}
.start_scroll.active2{
    transform: translate(-50%, -300px);
    opacity: 1;
}
.main_header_text h1{
    position: relative;
    top: 235px;
    font-size: 60px;
    font-family: "Roboto Slab";
    font-weight: bold;
    color: black;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
/***** O NÁS ROHY *****/
.corners{
    display: flex;
    justify-content: space-between;
}
.top_corners_position{
    position: absolute;
    transform: translate(-50%, 0px);
    left: 50%;
    width: 80%;
}
.left_top_corner img{ /* Horní rohy*/
    position: relative;
    top: -15px;
}
.right_top_corner img{
    transform: scaleX(-1);
    position: relative;
    top: -15px;
}
.corners_position{
    position: absolute;
    transform: translate(-50%, -250px);
    left: 50%;
    width: 80%;
}
.bottom_corners{
    position: relative;
    top: 20px;
}
.left_bottom_corner img{ /* Spodní rohy*/
    transform: scaleY(-1);
}
.right_bottom_corner img{
    transform: scaleY(-1) scaleX(-1);
}
/***** O NÁS *****/
.about .headers.position{
    position: absolute;
    left: 50%;
    transform: translate(-50%,-110%);
}
.about_flex_en{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    font-size: 24px;
}
#about_margin{
    margin: 20px 0px;
}
#margin_about{
    margin-bottom: 20px;
}
.about_text{
    width: 750px;
    text-align: center;
    position: relative;
}
.about_text img{
    width: 750px;
}
.about_text p{
    position: absolute;
    top: 160px;
    left: 80px;
    width: 590px;
}
.about_img{
    width: 650px;
}
.about_img img{
    width: 650px;
    border: 1px solid black;
    border-radius: 20px;
    box-shadow: 5px 5px 10px rgba(255, 255, 255, 0.5);
}
#english_right_text{
    position: absolute;
    top: 180px;
}
/***** SPOLUPRACE *****/

.support_position_flex{
    position: relative;
    background-color: rgb(161, 161, 161);
    box-shadow: 0px 10px 5px #fff, 0px -10px 5px #fff;

}
.support_flex{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 30px;
}
.support_flex img{
    width: 440px;
    border-radius: 30px;
}
.headers.support{
    position: relative;
    bottom: 30px;
    /* font-size: 60px; */
}
/**** CONTACT *****/
.vertical{
    position: absolute;
    transform: translateY(-200px);
    width: 100%;
}
.vertical_left img{
    position: absolute;    
    top: 25px;

}
.vertical_right{
    transform: scaleX(-1);
    position: absolute;
    right: 1%;
    top: 25px;
}
/*************** CONTACT SOCIALS ***************/
.contact{
    background-color: rgba(232,232,232,0.7);

}
.main_socials_flex{
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    position: relative;
    top: 40px;
}
.main_socials_flex a{
    font-size: 35px;
    margin-top: 40px;
    text-decoration: none;
    width: 220px;
    color: rgb(31, 31, 82);
}
.main_socials_flex a:hover{
    color: #165594;
    text-decoration: underline;
    transition: 0.5s;
}
.main_socials_flex p{
    margin-top: 10px;
}
.main_socials_flex img{
    width: 110px;
}
.main_socials_flex img:hover{
    width: 130px;
    transition: 0.7s;
}
/*************** CONTACT ***************/
.main_contact_flex{
    display: flex;
    justify-content: space-around;
    text-align: center;
    flex-wrap: wrap;
    padding-bottom: 20px;
    background-color: rgb(255, 255, 255);
    padding: 20px 0px;
}
.contact_flex_contact{
    margin-top: 150px;
}
.tel{
    margin-top: 40px;
}
.main_contact_content{
    min-width: 450px;
    width: 600px;
    padding-top: 35px;
    font-size: 24px;
}
.main_change{
    width: 90%;
}
.main_contact_content h3{
    font-size: 45px;
    font-family: "Roboto Serif";
    font-weight: bold;
}
.main_contact_content_disclaim:hover{
    text-decoration: underline;
}
.main_socials_lang{
    position: relative;
    top: 80px;
    margin: 0px auto;
    width: 1000px;
    padding-bottom: 120px;
}
.main_socials_lang_contact{
    position: relative;
    top: 120px;
    margin: 0px auto;
    width: 750px;
}
.main_socials_lang p,
.main_socials_lang_contact p{
    font-size: 24px;
    text-align: center;
}
/**** NEWSLETER ****/
.newsletter{
    font-size: 22px;
    font-weight: 500;
}
.newsletter input[type="email"]{
    width: 420px;
    height: 35px;
    border: 2px solid black;
    border-radius: 10px;
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.newsletter a{
    color: black;
}
.newsletter label{
    position: relative;
    top: -2px;
}
.newsletter input[type="submit"]{
    font-size: 20px;
    font-weight: bold;
    padding: 3px 30px;
    margin-top: 10px;
    margin-bottom: 20px;
    box-shadow: 0px 0px 5px 6px #3B98A4;
    border-radius: 5px;
    color: black;
    background-color: white;
    font-family: "Roboto Slab";
}
.newsletter input[type="submit"]:hover{
    transition: 0.6s;
    text-decoration: underline;
    background-color: #3B98A4;
    box-shadow: 0px 0px 15px 6px #3B98A4;
}
.newsletter input[type="submit"]:active{
    box-shadow: inset 2px 2px 2px black, inset -2px -2px 2px black;
}
input[name="newsletter_check"]{
    width: 20px;
    height: 20px;
}
.g-recaptcha {
    margin: 15px auto;
    width: 304px;
}